- Main Page
- Namespaces
- Classes
- Files
- Directories

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# AlertDialog Class Reference

`#include <alertdialog.h>`

Inheritance diagram for AlertDialog:

List of all members.

## Public Slots
void | slotOk ()
## Signals
void | signalOk ()
## Public Member Functions
| AlertDialog (TQWidget *parent=0, const char *name=0)
| ~AlertDialog ()

## Detailed Description

Author:
  Eggert Ehmke

## Constructor & Destructor Documentation

AlertDialog::AlertDialog | ( | TQWidget * | parent = `0`,
|  | const char * | name = `0` |
| ) |  |  |

AlertDialog::~AlertDialog | ( |  | ) |

## Member Function Documentation

void AlertDialog::slotOk | ( |  | ) | `[virtual, slot]`

Reimplemented from AlertDlg.

void AlertDialog::signalOk | ( |  | ) | `[signal]`

The documentation for this class was generated from the following files:

- Daten/Documents/programmieren/kshowmail/kshowmail/kshowmail/alertdialog.h
- Daten/Documents/programmieren/kshowmail/kshowmail/kshowmail/alertdialog.cpp